
QGIS Application - Bug report #9583

SRS transformation asked when adding geometry less table

2014-02-17 07:26 AM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18166

Description

When adding a geometry less table, the prompt to choose SRS transformation is opened.

History

#1 - 2014-02-17 01:29 PM - Jürgen Fischer

include steps to reproduce please.

#2 - 2014-02-17 11:55 PM - Rémi Bovard

- File srs_table.png added

    -  Add a PostGIS geographic layer (with SRID defined)

    -  Add a PostGIS table layer

-> This window appear: see attached screenshot

#3 - 2014-06-23 06:27 AM - Rémi Bovard

- Status changed from Open to Closed

It's resolved in current master.

Files

srs_table.png 39.5 KB 2014-02-17 Rémi Bovard
